Subject: New Reply Received - Re: Your Click & Collect order is confirmed!
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Tue, 14 Jun 2022 07:34:03 +0000

Hi Maya Shamma,  The customer has responded to the ticket.  Re: Your Click & Collect order is confirmed!  Ticket comment <div dir="auto">Hi I asked you to send my parcel as soon as possible to the store so I will collect it till night but u send me the info that I know very well </div>
<div dir="auto">So please try to contact ur management and make my parcel deliver to store as early as possible so I will collect </div>
<div dir="auto">Thanks </div>
<div>
<br><div class="gmail_quote"><div dir="ltr" class="gmail_attr"></div></div>
</div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On Tue, 14 Jun 2022 at 08:37 Centrepoint &lt;<a href="mailto:[email-masked]" rel="noreferrer">[email-masked]</a>&gt; wrote:<br>
</div>
<blockquote class="gmail_quote" style="margin:0 0 0 .8ex;border-left:1px #ccc solid;padding-left:1ex"><div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px">
	<div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px"><div dir="ltr"><div dir="ltr">Hi Sadaf​,<br><br>Thank you for reaching out to us and giving us the opportunity to serve you.<br><br>We see that you have placed your order on (9573930903). We would like to inform that click and collect orders are usually delivered to the stores and are ready to pick-up within 2-3 working days. You’ll receive an SMS and an email notification when your order is ready for collection.<br><br>Once you have received the email/SMS notification to collect, please simply carry one of these - Iqama Number/National ID/Passport along with the SMS/email notification to collect and you will be able to successfully collect your order.<br><br>We thank you for your understanding and cooperation.<br><br>Feel free to get in touch with us for further assistance.<br><br>Your friends,<br>The Support Team.</div></div></div>

	

</div></blockquote>
</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/4494596